.tabcontent .offer-content {
	background-color: unset;
	border-radius: 4px;
	width: auto;
	max-width: max-content;
}

.card-holder,
.tabcontent .offer-content {
	display: flex
}

.tabcontent .offer-content {
	flex-direction: column;
	align-items: center;
}

.card-holder {
	gap: 20px;
}

.card-holder-heading {
	display: inline-block;
	width: 50%;
	padding: 12px 0;
	z-index: 1;
	position: relative;
	cursor: pointer;
	transition: color 200ms;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: -0.54px;
	user-select: none;
	text-transform: uppercase;
	color: #000;
	background-color: #e5e5e5;
	border-radius: 2px;
	text-align: center;
}

a.card-holder-heading {
	text-decoration: none;
	background-color: #5A869F;
	font-weight: 400;
	color: #fff;
	margin-top: 50px;
	width: 34%;
}

a.card-holder-heading:hover {
	text-decoration: underline;
}

.offers {
	background-color: #F8FAFB;
    padding-block-start: 46px;
}

.offer-card {
	max-width: 400px;
	position: relative;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
    padding: 20px;
    padding-top: 52px;
    border-radius: 4px;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.2), 0 5px 10px rgba(0,0,0,0.2);
}

.offer-card:hover {
    box-shadow: 0 0 0 2px rgba(0,0,0,0.2), 0 5px 10px rgba(0,0,0,0.2);
}

.card-2::after {
	content: "standard";
	position: absolute;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	top: 0%;
	color: #fff;
	background-color: #fff;
	width: 100%;
	right: 0%;
	text-align: center;
	padding: 10px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

.btn, .btn:link, .btn:visited {
	background-color: #5A869F;
    padding: 14px 20px;
    border-radius: 4px;
}

.wrapper-content {
    background-color: #BCBCBC;
    padding: 6px;
    border-radius: 7px;
    margin-bottom: 0;
    margin-block-end: 46px;
    margin-block-start: 24px;
}

.sub-lead {
    color: #000;
    max-width: unset;
    margin-top: 0;
    line-height: 22px;
    margin-bottom: 24px;
    font-weight: 700;
}

a.taeb {
	text-decoration: none;
}

.taeb-switch {
    gap: 6px;
    justify-content: space-between;
}

.taeb-switch .taeb {
    color: #2F2F2F;
    border-radius: 2px;
    padding: 10px 20px;
}

.taeb-switch .taeb:hover {
    background-color: #B40021;
    color: #fff;
}

.taeb-switch .taeb.active,
.taeb-switch .taeb.active:hover {
    color: #fff;
    background-color: #E4012B;
}

.taeb-switch:after {
    width: unset;
}

.best-value::after {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

@media only screen and (max-width: 1220px) and (min-width: 913px) {
	#individual.tabcontent .offer-content {
		width: 75%;
	}
}

@media screen and (max-width: 632px) {
    .taeb-switch .taeb {
        font-size: 14px;
        line-height: 22px;
        letter-spacing: -0.42px;
        padding: 10px;
    }

    .card-holder {
        flex-direction: column;
    }
}
